<div class="sources">
    <h1 class="sources-title">
        Sources
    </h1>
    <div class="sources-items">
        <div class="sources-items__box">
            EVA Design
        </div>
        <div class="sources-items__box">
            Node.js
        </div>
        <div class="sources-items__box">
            Angular
        </div>
        <div class="sources-items__box bottom">
            Mongo DB
        </div>
        <div class="sources-items__box bottom">
            Postgree SQL
        </div>
        <div class="sources-items__box bottom">
            Elastic
        </div>
        <div class="sources-items__box bottom">
            AWS
        </div>
    </div>
</div>
